/*
 Theme Name:   energico Child
 Description:  Child Theme von energico
 Author:       nnax IT-Lösungen
 Author URI:   https://www.nnax.de
 Template:     energico
 Version:      1.0
 Text Domain:  energico-child
*/

@import "fonts.css";

body.page-template{
    font-size: 16px;
}
body:not(.page-template-fullwidth-content) .site-content{
    margin-top: 0px;
}
.blog #content,
.post-template.single #content{
    max-width: 1200px;
    margin: 30px auto;
}
.post-template.single #content{
    text-align: center;
    margin: 50px auto;
}
@media screen and (min-width: 1120px) {
    .blog #content .posts-list.posts-list--grid.list-style-v4 .grid-item,
    .blog #content .posts-list.posts-list--grid.list-style-v5 .grid-item{
        max-width: calc(100% / 3);
        width: calc(100% / 3);
        flex: 0 0 calc(100% / 3);
    }
    .blog #content .posts-list.posts-list--grid.list-style-v4 .grid-item .grid-item-wrap,
    .blog #content .posts-list.posts-list--grid.list-style-v5 .grid-item .grid-item-wrap{
        min-height: 180px;
        background-color: #F8F7EF;
    }
}
#toTop {
    padding: 8px 14px;
    background: #F8F7EF;
    border-radius: 100%;
}

.wpdmpro-template-default.single #content > .container {
    max-width: unset;
}
.wpdmpro-template-default.single #content article .entry-content{
    max-width: 1200px;
    margin: 30px auto;
}
.wpdmpro-template-default.single .card.mb-3.p-3,
.wpdmpro-template-default.single .post-author-bio{
    display: none;
}
.wpdmpro-template-default.single header.entry-header{
    background-color: #F8F7EF;
    padding: 30px 0px 30px 0px;
}
.wpdmpro-template-default.single .entry-title.h2-style{
    max-width: 1200px;
    text-align: center;
    margin: 0 auto;
}
.wpdmpro-template-default.single .mt-0 {
    font-size: 26px;
    line-height: 1.5em;
}

.swpm-post-not-logged-in-msg {
    max-width: 1200px;
    margin: 30px auto;
    font-size: 16px;
    text-align: center;
}

/* This is to remove the arrow of select element in IE */
#content select::-ms-expand {	display: none; }
#content select{
    -webkit-appearance: none;
    appearance: none;
}
@-moz-document url-prefix(){
	.ui-select{border: 1px solid #CCC; border-radius: 4px; box-sizing: border-box; position: relative; overflow: hidden;}
  .ui-select select { width: 110%; background-position: right 30px center !important; border: none !important;}
}

#content select{
    color: #7A7A7A;
    background-color: #FFFFFF;
    border-style: solid;
    border-width: 1px 1px 1px 1px;
    border-color: #82303F;
    border-radius: 50px 50px 50px 50px;
    padding: 15px 20px 15px 20px;
    background-image:
        linear-gradient(45deg, transparent 50%, #7A7A7A 50%),
        linear-gradient(135deg, #7A7A7A 50%, transparent 50%),
        linear-gradient(to right, #7A7A7A, #7A7A7A);
    background-position:
        calc(100% - 20px) calc(22px + 2px),
        calc(100% - 15px) calc(22px + 2px),
        calc(100% - 2.5em) 16px;
    background-size:
        5px 5px,
        5px 5px,
        1px 1.5em;
    background-repeat: no-repeat;
}

form#swpm-editprofile-form input,
form#swpm-editprofile-form select{
    margin-bottom: 15px;
}
form#swpm-editprofile-form table{
    width: 100%;
}
@media screen and (max-width: 960px) {
    form#swpm-editprofile-form > table tr td{
        width: 50%;
    }
    form#swpm-editprofile-form > table tr td > table tr td{
        width: 100%;
        display: block;
    }
}
@media screen and (max-width: 640px) {
    form#swpm-editprofile-form > table tr td{
        width: 100%;
        display: block;
    }
}

#content .wpmf_gallery_wrap {
    background: #F8F7EF;
}
#content .wpmf_gallery_tree {
    border-right: 1px solid #7A7A7A;
}
#content .wpmf_gallery_tree a {
    color: #7A7A7A !important;
    font-family: "Trebuchet MS";
    letter-spacing: 0.64px;
    padding: 5px 0;
}
#content .wpmf_gallery_tree .material-icons{
    color: #82303F;
}
#content .wpmf_gallery_tree li.selected > a {
    color: #82303F !important;
}
#content .wpmf_gallery_tree li.selected > a:hover {
    color: #82303F !important;
}
#content .wpmf_gallery_box {
    width: calc(70% - 10px);
    padding: 10px;
}
@media screen and (max-width: 960px) {
    #content .wpmf_gallery_tree {
        width: 100%;
        float: none;
    }
    #content .wpmf_gallery_box {
        width: 100%;
    }
    #content .wpmf_gallery_box .wpmf-gallerys .gallery {
        margin:0;
    }
}

.fancybox-inner button.fancybox-button {
    background: #82303F;
    border: 0;
    border-radius: 0;
    box-shadow: none;
    cursor: pointer;
    display: inline-block;
    height: 44px;
    margin: 0;
    padding: 10px;
    width: 44px;
}
.fancybox-inner .fancybox-navigation .fancybox-button div {
    padding: 0px;
}

.preview_headline h2 {
    min-height: 80px;
    display: flex;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.swpm-remember-me {
    margin-bottom: 20px;
}

.swpm-login-widget-logged > div {
    margin-bottom: 20px;
    display: flex;
}
.swpm-login-widget-logged > div > div:first-child {
    margin-right: 10px;
    min-width: 160px;
}

table.profile_table td {
    min-width: 200px;
}

.jet-nav__mobile-close-btn.jet-blocks-icon {
    margin-top: 5%;
    margin-right: 20px;
}

.formlabel {
    padding-left: 20px;
    margin-bottom: 10px;
    display: inline-block;
}

textarea {
    min-height: unset;
}

@media screen and (max-width:550px) {
    .w3eden .media{
        flex-direction: column;
    }
    .w3eden .media .media-body{
        margin-bottom: 0.5rem;
    }
    .w3eden .media .wpdmdl-btn {
        margin-left: 0rem !important;
    }
    .w3eden .media .mr-3{
        margin-right: 0rem !important;
        margin-bottom: 0.75rem;
    }
    .w3eden .alert{
        margin-bottom: 0;
    }
}
